/* CSS Document */
/*title*/
.view-event-decor .view-header h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0.15em;
    margin: 80px auto;
}
/*photo menu style (view)*/
#block-country-concept-content {
    margin-top: -10px;
    margin-bottom: 90px;
}
#block-country-concept-content .field-content > a {
    position: relative;
    z-index: 10;
}
#block-country-concept-content .field-content {
    overflow: hidden;
    max-height: calc(100vh - 164px);
}
#block-country-concept-content .view-content > div .field-content{
    background: #DFDBD8;
}
#block-country-concept-content .field-content img {
    width: 100%;
    height: auto;
    transition: transform .5s ease;
}
#block-country-concept-content .field-content:hover img {
    opacity: 0.15;
    transform: scale(1.1);
    cursor: pointer;
}
#block-country-concept-content .field-content:hover .middle {
  opacity: 1;  
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.text {
  color: #707070;
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}
/*text*/
.view-event-decor .view-footer {
    text-align: center;
    margin: 100px auto;
    font-size: 30px;
}
/* sub pages */
.path-node h1,
.path-contact h1,
.path-portfolios h1
{
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0.4em;
    text-transform: uppercase;
    text-align: center;
    padding: 50px 0;
    background-color: #DFDBD8;
	
}
.btn-primary
{
	background: #7b7b7a;
	border: none;
}
#block-views-block-portfolio-block-1 .more-link,
#block-views-block-portfolio-block-2 .more-link,
#block-views-block-portfolio-block-3 .more-link,
#block-views-block-portfolio-block-4 .more-link,
#block-views-block-portfolio-block-5 .more-link
{
	display: table;
	margin: auto;
}
.path-portfolios #block-country-concept-content .views-row
{
	margin-top: 30px;
}
.path-node .field--name-body,
.path-node .field--name-field-body
{
    max-width: 1140px;
    margin: 100px auto 200px;
    padding: 0 50px;
    text-align: center;
    font-size: 20px;
    line-height: 27px;
}
.path-node .field--name-field-header-image
{
    /*height: calc(100vh - 164px); *//*-visible header heqight and fixed bottom menu height */
    max-height: 600px;
    overflow: hidden;
}
@media only screen and (max-width: 768px) 
{
	#block-country-concept-content .field-content img {
		opacity: 0.15;
	}
	.middle
	{
		opacity: 1;
	}
	.path-event-decor .text {

		font-size: 25px;

	}
	
	.path-node .field--name-body {
		margin: 30px auto 30px !important;
	}
	
}
@media only screen and (max-width: 575px) 
{
	.path-event-decor .text {

		font-size: 20px;

	}
	#block-views-block-event-decor-etap-slider-block-1 section > div:first-of-type, #block-views-block-event-decor-etap-slider-block-2 section > div:first-of-type, #block-views-block-event-decor-etap-slider-block-3 section > div:first-of-type, #block-views-block-event-decor-etap-slider-block-4 section > div:first-of-type
	{
		display: none;
	}
	#block-views-block-event-decor-etap-slider-block-1 .views-row, #block-views-block-event-decor-etap-slider-block-2 .views-row, #block-views-block-event-decor-etap-slider-block-3 .views-row, #block-views-block-event-decor-etap-slider-block-4 .views-row
	{
		padding: 0 5vw;
	}
	#block-views-block-event-decor-etap-slider-block-1 section > div:last-of-type h2, #block-views-block-event-decor-etap-slider-block-2 section > div:last-of-type h2, #block-views-block-event-decor-etap-slider-block-3 section > div:last-of-type h2, #block-views-block-event-decor-etap-slider-block-4 section > div:last-of-type h2
	{
		letter-spacing: 0.2em;
		font-size: 25px;
	}
	.path-node .views-slideshow-controls-top {
		padding: 0 0 0 10vw;
	}
	#block-angebotanfragen h2 {
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 0.2em;
		font-size: 28px;
	}
	#block-hauptnavigation ul {
		margin: 20px auto -60px;
	}
}